import { Link } from 'react-router-dom';
import LoginForm from '../components/Form/LoginForm';
import { useAuth } from "../utils/context";

function LoginPage() {
  const { user } = useAuth()
  console.log("LoginPage",user)
  return (
    <>
      <div className="py-5">
        <h1>오늘의 KU</h1>
        <p className="ms-4">-일정관리앱</p>
      </div>
      <LoginForm />
      <Link to="/home">asda</Link>
    </>
  );
}

export default LoginPage;